
/*! ============================================================================= */

/*! Singular footer widget styles. */

/*! ============================================================================= */
.footer-widget {
	font-size: 12px;
}

.footer-widget__title {
	opacity: .5;
	font-size: 16px;
	color: inherit;
	font-style: normal;
	margin-bottom: 20px;
}

.footer-widget__title .rss-widget-icon {
	display: none;
}

.footer-widget__title:hover a {
	opacity: 1;
	text-decoration: underline;
}
